/******************************************************************************
* Form quote
*******************************************************************************/
@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot');
    src: url('icomoon.eot#iefix') format('embedded-opentype'), url('icomoon.ttf') format('truetype'), url('icomoon.woff') format('woff'), url('icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fnt-rdvdiag-"],
[class*=" fnt-rdvdiag-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fnt-rdvdiag-appartement:before {
    content: "\e902";
}

.fnt-rdvdiag-autre:before {
    content: "\e903";
}

.fnt-rdvdiag-autre-bien:before {
    content: "\e904";
}

.fnt-rdvdiag-location:before {
    content: "\e910";
}

.fnt-rdvdiag-maison:before {
    content: "\e911";
}

.fnt-rdvdiag-vente:before {
    content: "\e916";
}

.free-quote__inner {
    position: relative;
}

.form-quote {
    max-width: 480px;
    width: 100%;
    height: 656px;
    right: -15px;
    bottom: 0;
    position: absolute;
    padding: 40px 40px 96px;
    z-index: 2;
    background: rgba(0, 112, 115, 0.50);
    backdrop-filter: blur(7.5px);
}

.intern .form-quote {
    position: relative;
    backdrop-filter: unset;
    max-width: 1294px;
    background: none;
    right: 0;
    height: 100%;
    padding: 40px;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.intern .form-quote form {
    display: flex;
    align-items: center;
    width: 100%;
}

.intern .form-quote__inputs {
    width: 100%;
}

.intern .form-quote__inputs fieldset:first-child {
    margin: 0 16px 0 0;
}

.form-quote__title {
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3334em;
    letter-spacing: 0.01em;
    margin-bottom: 35px;
}

.intern .form-quote__title {
    max-width: 167px;
    margin: 0 35px 0 0;
}

.form-quote__legend {
    color: #FFF;
    text-align: center;
    font-family: "DM Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.0215em;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.form-quote .form-group {
    position: relative;
    margin-bottom: 0;
}

.form-quote__inputs fieldset {
    width: 100%;
}

.form-quote__inputs fieldset:first-child {
    margin-bottom: 16px;
}

.form-quote .list-btn {
    background: rgba(1, 1, 1, 0.50);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px 0;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
}

.intern .list-btn {
    background: rgba(1, 1, 1, 0.25);
}

.form-quote .form-group {
    position: relative;
    margin-bottom: 0;
    text-align: center;
    flex: 1;
    max-width: 150px;
    display: flex;
    justify-content: center;
}

.form-quote .form-group i {
    position: relative;
    font-size: 33px;
    z-index: 2;
    color: #010101;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
}

.form-quote .form-group i:before {
    display: table-cell;
    vertical-align: middle;
}

.form-quote .form-group i.fnt-rdvdiag-maison,
.form-quote .form-group i.fnt-rdvdiag-vente {
    font-size: 37px;
}

.form-quote .form-group i.fnt-rdvdiag-appartement {
    font-size: 30px;
}

.form-quote .form-group button {
    display: flex;
    width: auto;
    height: auto;
    padding: 0;
    justify-content: center;
    align-items: center;
    position: relative;
    display: block;
    text-align: center;
    color: #424242;
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    text-transform: none;
    background: none;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    cursor: pointer;
    border-radius: 0;
    border: 0;
    min-width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
}

.form-quote .form-group button:before,
.form-quote .form-group button:after {
    display: none;
}

.form-quote .form-group button>span:first-child {
    width: 55px;
    height: 55px;
    margin: 0 auto 4px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.form-quote .form-group button.active>span:first-child,
.form-quote .form-group button:hover>span:first-child,
.form-quote .form-group button:focus>span:first-child {
    background-color: #007073;
}

.form-quote .form-group button>span:last-child {
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.875em;
    text-transform: none;
    display: flex;
    justify-content: center;
}

.form-quote .form-group button.active,
.form-quote .form-group button:hover,
.form-quote .form-group button:focus,
.form-quote .form-group button.active *,
.form-quote .form-group button:hover *,
.form-quote .form-group button:focus * {
    color: #fff;
    background: none;
}

.form-quote .form-group button.active>span:first-child:before,
.form-quote .form-group button:hover>span:first-child:before,
.form-quote .form-group button:focus>span:first-child:before {
    opacity: 1;
}

.form-quote .next-step {
    margin: 32px auto 0;
    max-width: 450px;
    width: 100%;
}

.intern .form-quote .next-step {
    margin: 38px 0 0 32px;
    max-width: 100%;
    width: auto;
}

.form-quote .next-step button {
    width: 100%;
    justify-content: center;
}

.intern .form-quote .next-step button {
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    background-color: #007073;
}

.intern .form-quote .next-step button:hover {
    background-color: #010101;
}

.form-quote .next-step button .btn-txt {
    font-size: 18px;
}

.intern .form-quote .next-step button svg {
    margin: 0;
}


/******************************************************************************
* Contact form
*******************************************************************************/

.contact-form .form-group {
    margin-bottom: 16px;
    position: relative;
}

.contact-form .form-group textarea.form-control {
    height: 135px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
}

.contact-form .form-group.contact-form__note {
    color: #666;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.43em;
    margin-bottom: 48px;
}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
    max-width: 645px;
    margin-left: auto;
}

.blk-contact-form .sect-title .bloc-title {
    margin-bottom: 48px;
}

.blk-contact-form .contact-form__inputs>.row {
    margin: 0 -12px;
}

.blk-contact-form .contact-form__inputs>.row>div {
    padding-left: 12px;
    padding-right: 12px;
}